// Updated on 2017-05-29 by lom
// Все пины теперь в одном месте, кроме нестандартных версий

// Контроль нуля идет на 1-е прерывание (это pin 3)
// Управление симистором для фазового регулятора мощности реализовано через PIN 36
// АЦП от трансформатора подключен на pin А2
// Датчики ds18b20 сидят на 37 пине.

////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
// Аналоговые выходы
////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
#define PIN_LCD_KEYPAD       A0    		// Сюда подключаем кнопки от стандартного shield-a
#define PIN_READU            A2    		// Аналоговый Пин для чтения напряжения 
#define PIN_READI            A4		  	// Пин для чтения тока 
////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
// Цифровые выходы
////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////////
#define PIN_ZEROS_DETECT    3     // Детектор нуля
#define PIN_SOUND           11    // На 11 пине сидит спикер
#define PIN_ALL_OFF         31    // Пин, при подаче напряжения на который вырубаеся вообще все (например выключается УЗО) (может работать и без него)
#define PIN_TRIAC           36    // Управление симистором реализовано через PIN 36
#define PIN_DS18B20         37    // Тут у нас подключены датчики температуры

#if !USE_LCD_KEYPAD_SHIELD
    // Пины, на которых сидят кнопки
    #define PIN_UP           45
    #define PIN_DOWN         47
    #define PIN_LEFT         49
    #define PIN_RIGHT        51
    #define PIN_SELECT       53
#endif
